In [13]:
import nltk
import sklearn
from pyspark import SparkFiles
from pyspark import SparkConf, SparkContext

print('The nltk version is {}.'.format(nltk.__version__))
print('The scikit-learn version is {}.'.format(sklearn.__version__))
The nltk version is 3.2.1.
The scikit-learn version is 0.17.1.
In [14]:
from plotly import __version__
print (__version__)
1.12.9
In [15]:
from plotly.offline import download_plotlyjs,init_notebook_mode,plot,iplot
In [16]:
from plotly.offline import download_plotlyjs,init_notebook_mode,plot,iplot
In [17]:
init_notebook_mode(connected=True)